# CreateCounterpartyGroupRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**name** | **string** | Human-readable name of the group | [default to undefined]|
|**jurisdictionCodes** | **Array&lt;string&gt;** | List of jurisdiction codes to associate with the group | [default to undefined]|
|**description** | **string** | Optional description of the group | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
